package main

import (
	"git.wow.st/gmp/ohlc"
	"encoding/json"
	"fmt"
	"os"
	"time"
)

func main() {
	if len(os.Args) < 2 {
		fmt.Println("Usage: ohlc symbol1 [symbol2...]")
		os.Exit(-1)
	}

	for _, x := range(os.Args[1:]) {
		ohlc.Conv(x)
	}
}

